
/* Stylesheet content from assets/css/about.css in folder common */

/* Stylesheet content from css/about.css in folder common */
﻿@charset "UTF-8";
.accordion, .add-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

html {
    box-sizing: border-box;
    height: 100%;
}

*, *:before, *:after {
    box-sizing: inherit;
}

/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/
/*body {
  margin: 0;
  color: #000;
  background: #fff;
  height: 100%;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none; }*/

* {
    max-height: 1000000px;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
    display: block;
}

img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

/* set styles for default page links */
a {
    text-decoration: none;
    color: #666;
}

a:hover {
    text-decoration: none;
}

input, textarea, select {
    color: #000;
    vertical-align: middle;
}

form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    margin: 0;
    padding: 4px 7px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border: 1px solid #999;
}

input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    border-color: #4d4d4d;
}

textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

input[type="checkbox"], input[type="radio"] {
    padding: 0;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2em;
    margin: 0 0 1.2em;
}

p {
    margin: 0 0 1.2em;
}

q {
    quotes: none;
}

q:before, q:after {
    content: '';
    content: none;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ---------------------------------------------------------
   2. Сommon site styles
   ---------------------------------------------------------*/
/* main container styles */
#wrapper {
    width: 100%;
    height: 100%;
    display: table;
    margin: 0 auto;
}

/* main informative part styles */
#main {
    overflow: hidden;
}

.page-heading {
    padding: 7px 10px;
    background: #47ac44;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
}

.page-heading h1 {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}

/* info area styles */
.info-area {
    padding: 5px 20px 9px;
    color: #6b6b6b;
    font-size: 11px;
    line-height: 14px;
}

.info-area h1 {
    margin: 0 0 9px;
    text-align: center;
    text-transform: capitalize;
    color: #007798;
    font-size: 15px;
    line-height: 20px;
}

.info-area .row {
    overflow: hidden;
    margin: 0 0 5px;
}

.info-area .alignleft {
    padding: 2px 7px 0 0;
    float: left;
}

.info-area img {
    display: block;
}

.info-area .dm {
    display: block;
    color: #474747;
    font-size: 11px;
}

.info-area .dm a {
    color: #b7b7b7;
}

.info-area .dm a:hover {
    text-decoration: none;
    color: #474747;
}

.info-area p {
    margin: 0 0 6px;
}

.info-area p a {
    color: #3d3d3d;
}

.info-area p a:hover {
    text-decoration: none;
    color: #6b6b6b;
}

.info-area time {
    display: block;
    color: #878787;
}

.info-area .alignright {
    float: right;
    width: 82px;
    text-align: right;
    margin: 3px 0 0 -10px;
}

.info-area .text, .info-area .text-holder {
    overflow: hidden;
}

.info-area .text {
    position: relative;
    /* border: 1px solid #ebebeb; */
    border-width: 0 0 1px;
    padding: 0 30px 4px 0;
}

.info-area .text-holder {
    padding: 0 0 0 29px;
}

.info-area .hour {
    position: absolute;
    right: 0;
    top: 0;
    color: #b7b7b7;
}

.info-area .photo {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    margin: 0 0 8px;
}

.info-area .follow {
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    color: #18b1e3;
    padding: 0 15px 0 0;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}

.info-area .follow:after {
    content: "\b65f";
    position: absolute;
    right: 1px;
    top: 0;
    line-height: 1em;
    font-family: 'icomoon2';
    font-size: 12px;
}

.info-area .follow:hover {
    text-decoration: none;
    color: #6b6b6b;
}

.info-area h2 {
    margin: 0 0 1px;
    color: #3d3d3d;
    line-height: 18px;
    font-size: 12px;
    font-weight: normal;
}

/* cycle gallery styles */
.cycle-gallery {
    position: relative;
}

.cycle-gallery .mask {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 400px;

}

.cycle-gallery .slideset {
    width: 100%;
    float: left;
}

.cycle-gallery .slide {
    width: 100%;
    float: left;
}

.cycle-gallery .slide.active {
    z-index: 1;
}

.cycle-gallery .btn-prev, .cycle-gallery .btn-next {
    position: absolute;
    left: 27px;
    top: 50%;
    z-index: 2;
    background: #8bd027;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    line-height: 22px;
    font-size: 25px;
    overflow: hidden;
    margin: -4px 0 0;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.cycle-gallery .btn-prev:hover, .cycle-gallery .btn-next:hover {
    text-decoration: none;
    background: #8bc43e;
}

.cycle-gallery .btn-prev i, .cycle-gallery .btn-next i {
    transform: rotate(90deg);
}

.btn-prev-rotate{
    transform: rotate(-90deg)!important;
}
.cycle-gallery .btn-next {
    left: auto;
    right: 27px;
    padding: 0 0 0 3px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}

.cycle-gallery img {
    display: block;
    width: 100%;
    height: auto;
}

.cycle-gallery header, .news-holder header, .projects-holder header {
    padding: 5px 5px;
    background: #8bd027;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    border: 1px solid #7fb539;
    border-width: 0 0 1px;
}

.cycle-gallery h1 {
    margin: 8px;
    font-size: 1em;
}

/* info holder styles */
.info-holder {
    color: #007798;
    font-size: 11px;
    line-height: 12px;
}

.info-holder p {
    margin: 0 0 15px;
}

.info-holder header {
    text-align: center;
    color: #969696;
    padding: 0 10px 9px;
}

.info-holder header p {
    margin: 0;
}

.info-holder .text-holder {
    padding: 0 27px;
}

.info-holder .text-holder header {
    padding: 0 0 2px;
}

.info-holder h1 {
    margin: 0 0 3px;
    text-transform: capitalize;
    color: #1f1f1f;
    font-size: 15px;
    line-height: 16px;
}

.info-holder img {
    display: block;
    width: 100%;
    height: auto;
}

.info-holder .text {
    padding: 0 27px;
    padding-top: 27px;
    font-size: 13px;
    line-height: 15px;
}

.info-holder h2 {
    margin: 0 0 2px;
    text-transform: capitalize;
    color: #1f1f1f;
    font-size: 14px;
    line-height: 16px;
}

.info-holder .beach-name {
    margin: 0 0 14px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #969696;
}

.info-holder .beach-name:hover {
    text-decoration: none;
    color: #1f1f1f;
}

.info-holder .icon-eye {
    margin: -11px auto 6px;
    z-index: 2;
    position: relative;
    width: 24px;
    height: 24px;
    border: 1px solid #fff;
    background: #8bc43e;
    border-radius: 100%;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 20px;
    font-size: 15px;
}

/* main accordion styles */
.accordion {
    padding: 0 0 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.accordion li {
    margin: 0 0 1px;
}

.accordion li.item2 .opener {
    background: #46bd2d;
}

.accordion li.item3 opener {
    background: #8bd027;
}

.accordion li.active .opener:after {
    opacity: 1;
    right: 37px;
    /* content: "\e600"; */
}

.accordion .img-holder {
    margin: 0 0 15px;
}

.accordion .opener {
    background: #189740;
    display: block;
    padding: 13px 48px 13px 28px;
    line-height: 16px;
    color: #fff;
    position: relative;
    font-size: 13px;
    font-weight: bold;
}

.accordion .opener:after {
    margin: -8px 0 0;
    content: "\e602";
    position: absolute;
    right: 27px;
    top: 18px;
    font-size: 17px;
    font-family: 'icomoon2';
}

.accordion .opener:hover {
    text-decoration: none;
}

/* removal of white space  */
.accordion .opener:hover:after {
    opacity: 1;
}

/* news holder styles */
.news-holder {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 18px;
}

.news-holder header, .projects-holder header {
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    /* background: #189740; */
    padding: 13px 10px;
}

.news-holder .text {
    padding: 12px 20px 40px 14px;
}

.news-holder h1, .projects-holder h1 {
    margin: 0;
    font-size: 1em;
}

.news-holder .row {
    border: 1px solid #fff;
    border-width: 0 1px 0 0;
    letter-spacing: -6px;
    background: #f0f0f0;
    position: relative;
}

.news-holder .col {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    width: 50%;
    letter-spacing: 0;
}

.news-holder .col.left .text {
    padding: 14px 20px 40px 18px;
}

.news-holder .col.left .icon-arrow-drop-down {
    right: auto;
    left: 37%;
}

.news-holder .icon-arrow-drop-down {
    position: absolute;
    right: 1%;
    bottom: 0;
    font-size: 43px;
    color: #0faab6;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.news-holder .icon-arrow-drop-down:hover {
    color: #017898;
}

.news-holder .btn-holder {
    text-align: center;
    padding: 25px 0 0;
}

.news-holder .more {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    position: relative;
    text-transform: capitalize;
    padding: 0;
    background-image: none;
}

.news-holder .more:before {
    content: "+";
    font-size: 21px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 100%;
    color: #fff;
    background: #0faab6;
    position: absolute;
    left: 50%;
    top: -23px;
    margin: 0 0 0 -10px;
    text-align: center;
}

.news-holder a {
    color: #017898;
}

.news-holder a:hover {
    text-decoration: none;
    color: #0faab6;
}

.news-holder img {
    display: block;
    width: 99%;
    height: 190px;
}

/* footer styles */
#footer {
    width: 100%;
    overflow: hidden;
    display: table-footer-group;
    height: 1%;
}

/* add menu styles */
.add-menu {
    background: #daeeda;
    letter-spacing: -6px;
    padding: 0 0 0 8px;
    margin: 35px 0 0;
}

.add-menu li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    width: 25%;
    position: relative;
    font-size: 11px;
}

.add-menu li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    width: 1px;
}

.add-menu li:first-child:before {
    display: none;
}

.add-menu a {
    display: block;
    height: 77px;
    background: #47ac44;
    text-align: center;
    color: #fff;
    padding: 20px 10px 28px;
}

.add-menu a:hover {
    text-decoration: none;
    background: #8bd027;
}

.add-menu i {
    font-size: 26px;
    line-height: 1em;
}

.add-menu i.icon-pay-latter {
    font-size: 27px;
}

.add-menu i.icon-eye {
    font-size: 22px;
}

.add-menu i.icon-keyboard-arrow-right {
    font-size: 42px;
    margin: -7px 0 0;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}

.add-menu span {
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 14px;
}